Subject: Re: About mdio_bus for 82xx based board

From: Scott Wood <[email-masked]>
Date: Thu, 26 Jul 2007 10:29:37 -0500

Alexandros Kostopoulos wrote:
> Well, I've downloaded the latest git from Paul's tree, and some patches  
> still fail (and the mpc8272_ads config doesn't compile). Must I get 
> some  other revision of the tree (if yes, how's that done in git - my 
> first time  with it )

They don't apply on top of Paul's current tree -- they apply to his tree 
as of the time the patchset was posted.  I should have a revised 
patchset in a week or two (the delay mainly being to add and test a 
couple new boards).

-Scott